Giant Editor geht nicht mehr

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

      Hallo @vancblau


      Als erstes: !!Schaue mal in die Log des GE. Diese findest Du wie folgt: rechtsklick unten links auf -Window-Fenster- und dann links-klick auf "ausführen". Dort gibst Du folgendes ein: %appdata% und dann OK.
      Nun öffnet sich ein Ordner. Dort oben mal auf appdata klicken und dann auf "Local". Dann suchst die "GiantsEditor" --Version 8.0.... raus und klickst drauf. Da is ein Ordner drin namens Log.
      Denn kannst hier mal posten. Dort stehen dann evtl Fehler drin was das öffnen des GE verhindern kann.!!

      ! Die neueste Version des GE ist : (8.1.0) !

      Hier der Link falls Du ihn nicht haben solltest. : *KLICK MICH*

      Denk auch dran das Deine Internetleitung bestehen sollte wenn Du den GE öffnen willst. Der GE versucht beim Start nach Updates zu suchen und wenn kein I-Net,dann kanns auch mal hängen.

      Falls das auch nicht weiterhilft dann melde Dich wieder hier mit ein paar Details z.b. was Du versuchst zu öffnen(welche i3d,...what ever) oder welche Programme Du beim versuch den GE zu öffnen, sonst noch im Hintergrund am laufen hast usw. Wenns geklappt hat,dann wäre ein kurzes Feedback ebenfalls gut. :thumbsup:

      lg

      Rumtreiber22 8)
      ...Schlagfertig ist jene Antwort, die so klug ist, dass der Zuhörer wünscht, er hätte sie gegeben....


      GIANTS Engine Runtime 8.0.0 (17559:17563) Renderer: Intel(R) HD Graphics 440064bit (Build Date: Oct 8 2018)
      .18.10.3496
      Copyright (c) 2008-2018, GIANTS Software Gmb
      (giants-software.com), All Rights Reserved.
      Copyright (c) 2003-2018, Christian Ammann and Stefan Geiger, All Rights Reserved.
      Application: GIANTS Editor 64bit 8.0.0
      ror: GLSL version 4.50 or better is required. Your version is 3.30 - Build 10.18.10.3496
      Main System
      CPU: Intel(R) Core(TM) i5-4210U CPU @ 1.70GHz
      Memory: 8115 MB
      OS: Windows NT 6.3 64-bit
      Physics System
      Version: 5.9.5
      Thread(s): 2
      Audio System
      Driver: SoftMixer WASAPI Stereo
      Version: 1.11
      Frequency: 192000
      Max. active sources: 256
      Render System
      Driver: OpenGL
      Card Vendor: Intel
      Renderer: Intel(R) HD Graphics 4400
      Version: 3.3.0 - Build 10.18.10.3496
      ftware.com)
      Shader Version: 3.30 - Build 10.18.10.3496
      Error: GLSL version 4.50 or better is required. Your version is 3.30 - Build 10.18.10.3496
      Benutzer-Avatarbild

      vancblau schrieb:

      Error: GLSL version 4.50 or better is required. Your version is 3.30 - Build 10.18.10.3496
      Hallo vancblau,

      Danke für Deine Log. Da haben wir den Fehler.!

      Du musst Deine Graka-Treiber aktualisieren.(OpenGL) Deiner ist auf Version 3.30. Du brauchst aber GLSL- Version 4.50 oder höher.

      Also,.. aktualisieren und dann müsste der GE wieder laufen.

      lg,
      Rumtreiber22 8)
      ...Schlagfertig ist jene Antwort, die so klug ist, dass der Zuhörer wünscht, er hätte sie gegeben....